<div class="col-sm-8 col-sm-offset-2">
  <form [formGroup]="userForm" (ngSubmit)="onSubmitForm()">
    <div class="form-group">
      <label for="firstName">Prénom</label>
      <input type="text" class="form-control" id="firstName" formControlName="firstName"> <!-- formControlName doit correspondre aux formcontrols du formulaire définis dans new-user.component.ts  -->
    </div>
    <div class="form-group">
      <label for="lastName">Nom</label>
      <input type="text" class="form-control" id="lastName" formControlName="lastName">
    </div>
    <div class="form-group">
      <label for="email">Email</label>
      <input type="text" class="form-control" id="email" formControlName="email">
    </div>
    <div class="form-group">
      <label for="drinkPreference">Quelle boisson préférés vous ?</label>
      <select name="" id="drinkPreference" class="form-control" formControlName="drinkPreference">
        <option value="Coca">Coca</option>
        <option value="Pepsi">Pepsi</option>
      </select>
    </div>
    <div formArrayName="hobbies">
      <h3>Vos hobbies</h3>
      <div class="form-group" *ngFor="let hobbyControl of getHobbies().controls; let i=index">
        <input type="text" class="form-control" [formControlName]="i">
      </div>
      <button class="btn btn-success" type="button" (click)="onAddHobby()">Ajouter un hobby</button>
    </div>
    <button class="btn btn-primary" type="submit" [disabled]="userForm.invalid">Soumettre</button>
  </form>
</div>
